Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 09:55:47 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect alanoud alhamiri                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  alanoud alhamiri Bot:  Hi Alanoud Alhamiri ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  96563773327 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502068080            01:45 PM, 04th May                   fatma                   Hi Alanoud , Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:45 PM, 04th May                     alanoud alhamiri                    Ok thank you           01:45 PM, 04th May                   fatma                   I can see that you are contacting us to know the status of your order number 96563773327           01:47 PM, 04th May                     alanoud alhamiri                    Yes please           01:47 PM, 04th May                     alanoud alhamiri                    It’s been too long           01:48 PM, 04th May                     alanoud alhamiri                    I would like to collect it           01:48 PM, 04th May                   fatma                   Kindly share your registered email ID for further assistance.           01:51 PM, 04th May                     alanoud alhamiri                    [email-masked]           01:52 PM, 04th May                   fatma                   9656377327 Here is the order number           01:52 PM, 04th May                   fatma                   The order is ready for collection           01:53 PM, 04th May                   fatma                   Is there anything else i can help you with?           01:53 PM, 04th May                     alanoud alhamiri                    Thank you very much for your help.           01:54 PM, 04th May                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:55 PM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2509711